X
_
Login
Star Wars: Requiem
Sins of a Solar Empire
Navigation
   About Requiem
   Screenshots
Downloads
Requiem Help
Mod

Mood V90 support ?

Anon
Visitor
Hi,

Just wanted to play the game with v1.90 but it seems it isn't supported by the mod. (As it is written in one of your pinned topic, 1.82 max). Are you planning on making it compatible ?

I used to play this mod on its starts, i'd be sad not being able to use it anymore.

please, Apologise my english and thanks for reading.
Have a nice day.


(also, wanted to post on the "v1.85" topic but got an SQL error)

Posted: 25-Jun-2017 5:48pm . Reply : 0Like0